@charset "shift_jis";
/* 静的ページ用CSS */

/* 静的ページ 共通 */
.BgGrayStaticArea{width:566px; margin-left:30px; padding-top:15px;}
#CommonStaticTextArea{margin:15px; color:#666666;}
.CommonImgArea{text-align:center; margin-bottom:15px;}

/* アライアンス共通 */
#AllianceH2Area0{height:170px; background:url(../../img/spctp02/bg_h2_0.gif) no-repeat; position:relative;}
#AllianceH2Area1{height:110px; background:url(../../img/spctp02/bg_h2_1.gif) no-repeat; position:relative;}
#AllianceH2Area2{height:170px; background:url(../../img/spctp02/bg_h2_2.gif) no-repeat; position:relative;}
#AllianceH2Area3{height:170px; background:url(../../img/spctp02/bg_h2_3.gif) no-repeat; position:relative;}
#AllianceH2Area4{height:170px; background:url(../../img/spctp02/bg_h2_4.gif) no-repeat; position:relative;}
#AllianceH2Area5{height:170px; background:url(../../img/spctp02/bg_h2_5.gif) no-repeat; position:relative;}
#AllianceH2Area6{height:185px; background:url(../../img/spctp02/bg_h2_6.gif) no-repeat; position:relative;}
#AllianceH2Area1 h2{position:absolute; top:56px; left:127px;}
#AllianceH2Area0 h2,#AllianceH2Area2 h2,#AllianceH2Area3 h2,#AllianceH2Area4 h2,#AllianceH2Area5 h2,#AllianceH2Area6 h2{position:absolute; top:118px; left:22px;}
#AllianceH2Area1 #AllianceLogo{position:absolute; top:6px; left:6px;}
#AllianceH2Area1 #AllianceCatch{position:absolute; top:15px; left:127px;}
#AllianceH2Area1 ul{position:absolute; top:19px; right:16px; width:201px; height:62px;}
#AllianceH2Area0 #AllianceLogo1,#AllianceH2Area2 #AllianceLogo1,#AllianceH2Area3 #AllianceLogo1,#AllianceH2Area4 #AllianceLogo1{position:absolute; top:6px; left:6px;}
#AllianceH2Area0 #AllianceLogo2,#AllianceH2Area2 #AllianceLogo2,#AllianceH2Area3 #AllianceLogo2,#AllianceH2Area4 #AllianceLogo2{position:absolute; top:6px; left:103px;}
#AllianceH2Area3 #AllianceLogo3,#AllianceH2Area4 #AllianceLogo3{position:absolute; top:6px; left:200px;}
#AllianceH2Area4 #AllianceLogo4{position:absolute; top:6px; left:297px;}
#AllianceH2Area0 #AllianceCatch,#AllianceH2Area2 #AllianceCatch,#AllianceH2Area3 #AllianceCatch,#AllianceH2Area4 #AllianceCatch,#AllianceH2Area5 #AllianceCatch,#AllianceH2Area6 #AllianceCatch{position:absolute; top:89px; left:22px;}
#AllianceH2Area5 #AllianceLogo,#AllianceH2Area6 #AllianceLogo{position:absolute; top:8px; left:24px;}
#AllianceH2Area0 ul,#AllianceH2Area2 ul,#AllianceH2Area3 ul,#AllianceH2Area4 ul,#AllianceH2Area5 ul,#AllianceH2Area6 ul{position:absolute; top:12px; right:16px; width:201px; height:62px;}
li#AllianceHTameru{position:absolute; top:0px; left:0px;}
li#AllianceHTsukau{position:absolute; top:0px; left:70px;}
li#AllianceHKoukan{position:absolute; top:0px; right:0px;}

.AllianceBgGrayArea{background:url(../../img/spctp02/bg_gray.gif) repeat-y; margin-bottom:15px;}
.AllianceBgGray{background:url(../../img/spctp02/bg_gray_bottom.gif) no-repeat left bottom; padding-bottom:15px;}
.AllianceBgWhiteArea{background:url(../../img/spctp02/bg_white.gif) repeat-y; margin-bottom:15px;}
.AllianceBgWhite{background:url(../../img/spctp02/bg_white_bottom.gif) no-repeat left bottom; padding-bottom:15px;}
.AllianceStory{width:628px; margin-top:10px; margin-left:15px;}
.AllianceStory h4{margin-bottom:10px;}
.AllianceStory p{margin:5px 5px 0px 5px;}
.AllianceAttentionTable{width:628px; margin-top:10px;}
.AllianceAttentionTable th{border:1px solid #0F218B; background-color:#FFFFFF; padding:8px; vertical-align:middle; width:100px; color:#0F218B; font-size:12px;}
.AllianceAttentionTable td{border:1px solid #0F218B; background-color:#FFFFFF; padding:8px;}
.AllianceAttention{background:url(../../img/spctp02/bg_icon_01.gif) no-repeat; margin:15px 15px 0px 15px; padding-left:60px; min-height:50px; height:auto !important; height:50px;}
.AllianceUlLink{margin-top:15px;}
.AllianceUlLink li{float:left; margin-right:30px;}
.AllianceUlLink2{margin:5px 0 15px 0;}
.AllianceUlLink2 li{float:left; margin-right:30px;}
#AllianceOtherCamp{background:url(../../img/spctp02/bg_icon_02.gif) no-repeat 10px 0px; padding-top:35px; margin-top:5px;}
#AllianceOtherCamp h3{background-color:#9FC2EE; color:#FFFFFF; padding:5px; line-height:120%;}
#AllianceOtherCamp p{margin:8px 5px 0px 5px;}

/* アライアンス一覧 */
.AllianceListStory{clear:both; padding-bottom:10px;}
.AllianceListLeft{width:278px; float:left;}
.AllianceListRight{width:278px; float:right;}
.AllianceListStory h4{background-color:#D8D8D8; padding:4px; font-weight:normal; line-height:150%; border-bottom:2px solid #8A92C4; margin-bottom:10px;}
.AllianceListImg{width:86px; float:left;}
.AllianceListText{width:185px; float:right;}
.AllianceListText p{margin-bottom:5px;}

/* Tカード */
#TcardList{border:1px solid #cccccc; padding:5px 10px 5px 10px; margin-left:4px; background-color:#ffffff;}
#TcardList li{background:url(../../img/mark_square.gif) 0px 7px no-repeat; padding:5px 5px 5px 20px; border-bottom:1px dotted #cccccc;}
#TcardList li.ListLast{border-bottom:0px;}
.TcardFImg{float:left; margin-right:10px;}
.Tcardh4Mark{background:url(../../img/mark_square.gif) 0px 5px no-repeat; padding:5px 5px 5px 20px; color:#0F218B;}
.Tcardh4Mark2{padding:10px 5px 5px 5px; color:#0F218B;font-weight:bold;}
.Tsiteh4Mark{background:url(../../img/arrow_square.gif) 0px 5px no-repeat; padding:5px 5px 5px 20px; color:#0F218B;}
.Wcardh4Mark{background:url(../../img/mark_square.gif) 0px 5px no-repeat; padding:5px 0px 5px 20px; color:#0F218B; width:150px !important; width:170px;}
.TsitePara{padding-left:20px;}

/* 2008.03.25 追加 */
#TcardListArea{width:596px; margin-left:15px;}
#TcardListArea h3{margin-top:10px;}
.TcardListLeft{width:280px; float:left;}
.TcardListRight{width:280px; float:right;}
.TcardListLeft p,.TcardListRight p,.TcardList1 p{padding-bottom:10px; text-align:center;}
.TcardList1{text-align:center;}

/* Tカードプラスとは */
#TcardSelectLeft{width:314px; float:left; text-align:center; border-right:1px solid #cccccc; margin-top:10px; padding-top:10px;}
#TcardSelectRight{width:310px; float:right; text-align:center; margin-top:10px; padding-top:10px;}
#TcardSelectLeft p,#TcardSelectLeft h4,#TcardSelectRight p,#TcardSelectRight h4{padding-bottom:10px;}

.BgGrayTcardPlusArea{width:550px; margin-left:35px; padding-top:15px; clear:both;}
.TcardPlusListImg{width:202px; float:left; text-align:center;}
.TcardPlusTokuten{width:300px; float:right;}
.TcardPlusTokuten h4{margin-bottom:10px;}
.TcardPlusTokuten p{margin-bottom:5px; margin-left:10px;}
#TPointConfirmShop li{float:left; width:118px; text-align:center;}

.WcardEtcImg{width:140px; float:left;}
.WcardEtcText{width:380px; float:right;}
.WcardEtcText p{margin-bottom:10px;}
.WcardEtcTable{width:626px; margin:0px 0px 20px 15px;}
.WcardEtcTable th{background-color:#d9e2f0; color:#003f98;}
.WcardEtcTable th,.WcardEtcTable td{border:1px solid #87a5ce; padding:8px; vertical-align:middle;}
.WcardEtcTable th.EtcTitle{background-color:#003f98; color:#FFFFFF; font-weight:normal;}
.WcardEtcTableCaption{width:626px; margin:0px 0px 5px 20px;}
.BgGrayWcardArea{width:575px; margin-left:25px; padding-top:15px; clear:both;}
.BgGrayWcardArea h4{margin-bottom:8px;}
.BgGrayWcardWhiteArea{width:575px; border:1px solid #cccccc; background-color:#ffffff; margin-left:25px; margin-top:15px; clear:both; text-align:center;}
.BgGrayWcardWhiteArea p{margin-top:15px; margin-bottom:15px;}
.WcardClubofTable{width:575px;}
.WcardClubofTable td p{width:170px; text-align:left;}

/* Tポイント交換 */
.TpoinKoukanStory{border-bottom:1px dotted #cccccc; padding-bottom:10px; margin-bottom:10px; clear:both;}
.TpoinKoukanStoryLast{border:0px; margin-bottom:0px; clear:both}
.TpoinKoukanStory h4,.TpoinKoukanStoryLast h4{width:180px; float:left; text-align:right;}
.TpoinKoukanStory h4 img,.TpoinKoukanStoryLast h4 img{margin-right:20px;}
.TpointKoukanRight{width:319px; float:left;}
.TpointKoukanRight h5,.TpointKoukanRight p{margin-bottom:5px;}
.TpointKoukanRight p a img{margin-bottom:8px;}

/* よくあるご質問 */
.QaStory,.QaStory2{padding-bottom:25px;}
.QaStory h4,.QaStory2 h4{border-bottom:#CCCCCC 1px solid; padding-bottom:5px; margin-bottom:20px;}
.QaStory ul{list-style-image:url(../../img/mark_circle.gif); padding-left:20px;}
.QaStory2 ul{padding-left:20px; list-style:none;}
.QaStory ul li,.QaStory2 ul li{margin-bottom:5px;}
.QaStoryQ{border-bottom:#CCCCCC 1px solid; padding:10px 0px 10px 40px; margin-bottom:10px; background: url(../../img/spcqa09/q.gif) no-repeat; font-weight:bold;}
.QaStoryA{background: url(../../img/spcqa09/a.gif) no-repeat; padding-left:40px; color:#666666; min-height:31px; height:auto !important; height:31px; margin-bottom:10px;}
.QaStoryA p{margin-bottom:10px;}
.QaStoryA p.mgn0{margin-bottom:0px;}
.QaStoryA table{margin-bottom:10px;}
.QaTable1{width:500px; margin-bottom:5px;}
.QaTable1 th{border:1px solid #cccccc; background-color:#DBE0E8; font-weight:normal; padding:8px; width:20%; text-align:center;}
.QaTable1 td{border:1px solid #cccccc; padding:8px;}
.QaStoryA td{color:#666666;}
.QaStoryA ul.ListMarkOn,.QaStoryA ul.ListMarkOn li {list-style:disc;}

/* 利用規約 */
.RiyouKiyakuStory{margin-bottom:20px;}
.RiyouKiyakuStory h4{margin-bottom:15px; line-height:120%;}
.RiyouKiyakuStory ol{padding:0px; margin:0px 0px 0px 30px;}
.RiyouKiyakuStory ol li{margin-bottom:10px;}
.RiyouKiyakuStory ol li ul li{margin-bottom:0px;}
.RiyouKiyakuStory table{width:560px !important; width:580px; margin-left:20px; margin-bottom:5px;}
.RiyouKiyakuStory table td{color:#666666; border:1px solid #cccccc; padding:1px;}
.RiyouKiyakuStory table td.CommonCenter{vertical-align:middle;}
.RiyouKiyakuBox{border:1px solid #cccccc; padding:8px;}
.RiyouKiyakuIndent{padding-left:1.5em; text-indent:-1.5em;}
.RiyouKiyakuIndent2{padding-left:1.2em; text-indent:-1.2em;}
.RiyouKiyakuPara{margin-left:20px;}
.RiyouKiyakuOrico td{text-align:center; vertical-align:middle;}

/* 利用規約 TカードW登録サービス */
.CommonExplanation3 .wcardAlliance {color:#0F218B; border-collapse:collapse; border-spacing:0; margin-top:10px;}
.CommonExplanation3 .wcardAlliance td,
.CommonExplanation3 .wcardAlliance th {padding:5px; border:1px solid #0F218B;}
.CommonExplanation3 .wcardAlliance th {font-weight:bold; background-color:#C5D1EF;}


/* プライバシーポリシー */
.PrivacyStory{margin-bottom:10px;}
.PrivacyStory p{padding-bottom:10px;}
.PrivacyStory h3{height:40px; line-height:160%;}
.PrivacyStory h4{line-height:120%;}
.PrivacyStory ol{padding:0px; margin:0px 0px 0px 30px;}

/* 会社概要 */
#CompanyHeader{height:325px; position:relative; background:url(../../img/spcot01/icon_company.gif) no-repeat left 38px;}
#CompanyHeader h3{position:absolute; top:50px; right:0px;}
#CompanyH4Area{position:absolute; top:110px; right:0px; width:340px;}
#CompanyH4Area h4{text-align:right; border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:5px;}
#CompanyH4Area p{text-align:right; font-weight:bold; margin-bottom:20px;}
#CompanyInformation h3{border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:5px;}
#CompanyInfoTable{}
#CompanyInfoTable th{text-align:left; padding:10px 40px 10px 40px; color:#666666;}
#CompanyInfoTable td{padding:10px; color:#666666;}
#CompanyInformation p{padding-left:40px; margin-top:10px;}

/* お問い合わせ */
.ToiawaseSupportImg{text-align:center; margin-bottom:20px; margin-top:20px;}

/* ポップアップ　会員番号の見方 */
#WrapperPopup{width:542px;  margin: 0 auto; text-align:center;}
#Popuph1{margin:20px 0px 20px 0px;}
.PopupStory{width:448px; margin-left:48px; border-bottom:1px dotted #cccccc;}
.PopupStory p{margin-bottom:15px;}
.PopupStory2{width:448px; margin-left:48px; clear:both; padding-top:10px; text-align:left;}
.PopupBottunArea{margin-top:20px; padding-bottom:10px; text-align:center;}
.PopupAttention{text-align:center; margin-bottom:15px;}
.PopupAttention strong{color:#FF0000; font-weight:normal; text-decoration:underline;}
.PopupAttentionBg{background:url(../../img/card/popup_bg_attention.gif) no-repeat center center; color:#FF0000; height:49px !important; height:69px; padding-top:20px;}
.PopupForm1{text-align:left; height:230px; background:url(../../img/card/popup_arrow.gif) 10px bottom no-repeat;}
.PopupForm1 p.PopupCardImg{margin-left:30px;}
.PopupForm2{text-align:left; margin-top:5px;}
.PopupInputTable{width:496px; margin-bottom:5px;}
.PopupInputTable td{text-align:center; width:248px;}
.PopupInputTable2 th{background:url(../../img/mark_square.gif) no-repeat 0px 12px; text-align:left; padding:10px 10px 10px 20px;}
.PopupInputTable2 td{padding:10px;}
#Popupiframe{width:440px; height:180px; overflow:scroll; border:1px solid #cccccc; margin-left:30px; margin-bottom:10px;}
.PopupBgArea{text-align:left;}
.PopupBg1{background:url(../../img/card/popup_bg.gif) repeat-y;}
.PopupBg2{background:url(../../img/card/popup_bg_bottom.gif) no-repeat center bottom; padding-bottom:15px;}

#WrapperPopup2{width:543px; margin: 0 auto; text-align:center; position:relative;}
#Popup2Body{background:url(/pc/r/number/img/popup_bg.gif) no-repeat; height:868px;}
#Popup2Tcard{position:absolute; top:90px; left:38px; width:466px;}
#Popup2TcardPlus{position:absolute; top:408px; left:38px; width:466px;}
#Popup2Tcard p,#Popup2TcardPlus p{margin-bottom:20px;}
.Popup2Caption{font-size:12px; padding-top:15px;}
#PopupClose{position:absolute; top:860px; left:235px;}

/* サイトマップ */
#SiteMapLeft{width:300px; float:left; border-top:2px solid #688EFF;}
#SiteMapRight{width:315px; float:right; border-top:2px solid #688EFF;}
#SiteMapLeft dt,#SiteMapRight dt{background-color:#E4F0FC; padding:8px 5px 8px 5px; border-bottom:1px dotted #cccccc;}
#SiteMapLeft dd,#SiteMapRight dd{background-color:#F0F7FD; padding:8px 5px 8px 25px; margin-left:0px; border-bottom:1px dotted #cccccc;}
#SiteMapLeft ul li,#SiteMapRight ul li{padding:2px 0px 2px 0px;}
#SiteMapLeft dt a,#SiteMapRight dt a{background:url(../../img/arrow_sm1.gif) no-repeat left center !important; background:url(../../img/arrow_sm1.gif) no-repeat left top; padding-left:20px;font-weight: bold;}
#SiteMapLeft dd a,#SiteMapRight dd a{background:url(../../img/arrow_sm2.gif) no-repeat left center !important; background:url(../../img/arrow_sm2.gif) no-repeat left top; padding-left:20px;}
#SiteMapLeft dt.SiteMapYl1{background-color:#FFFFB9; border-top:2px solid #FFCC00; margin-top:8px;}
#SiteMapLeft dd.SiteMapYl2{background-color:#FFFFDF;}
#SiteMapLeft dt.SiteMapYl1 a{background:url(../../img/arrow_sm3.gif) no-repeat left center !important; background:url(../../img/arrow_sm3.gif) no-repeat left top; padding-left:20px;}
#SiteMapLeft dd.SiteMapYl2 a{background:url(../../img/arrow_sm4.gif) no-repeat left center !important; background:url(../../img/arrow_sm4.gif) no-repeat left top; padding-left:20px;}
#SiteMapLeft .keisen{background:none !important;padding-left:20px;}
#SiteMapLeft .keisen a{background:none !important;padding-left:0px;}
#SiteMapLeft .ap_t,#SiteMapRight .ap_t{font-weight: bold;}


/* サイトマップ */
#CommonStaticTextArea.sitemapArea {margin:0; color:#000000;}
#CommonStaticTextArea.sitemapArea a {text-decoration:underline;}
#CommonStaticTextArea.sitemapArea a:hover {text-decoration:none;}

#SiteMapBox {margin-bottom:10px; padding:0 5px;}
#SiteMapBox.first {margin-bottom:25px;}
#SiteMapBox .SiteMapLink01 li {float:left; width:148px; padding-bottom:8px; line-height:1.5; background:url(../../img//ic_arrow_blue01.gif) no-repeat left 3px; padding-left:12px; display:block;}
* html #SiteMapBox .SiteMapLink01 li {width:150px;}
#SiteMapBox .SiteMapLink01 li.blockTwo {width:308px;}
#SiteMapBox .SiteMapLink02 li {width:160px; padding-bottom:8px; line-height:1.5; background:url(../../img//ic_arrow_blue02.gif) no-repeat left 3px; padding-left:12px;}
#SiteMapBox .SiteMapLink03 {padding-left:5px;}
#SiteMapBox .SiteMapLink03 li {float:left; width:150px; padding-bottom:8px; line-height:1.5; background:url(../../img//ic_arrow_gray.gif) no-repeat left 3px; padding-left:8px; display:block;}
* html #SiteMapBox .SiteMapLink03 li {height:3.8em;} *+html #SiteMapBox .SiteMapLink03 li {height:2.7em;}
#SiteMapBox .SiteMapLink03 li.blockTwo {width:300px;}
#SiteMapBox .alBox {margin-bottom:15px;}
#SiteMapBox li.topItem {clear:left;}

.sitemapArea h3 {font-weight:bold; font-size:14px; margin-bottom:10px;}
.sitemapArea h4 {background:#9DDCFD; padding:8px 15px; margin-bottom:15px;}
.sitemapArea h4.mgb0 {margin-bottom:0;}
.sitemapArea h5 {padding:8px 15px; border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; margin-bottom:10px;}
.sitemapArea h5.borderTop {border-top:none;}
.sitemapArea h6 {padding:0 0 8px; line-height:1.5; background:url(../../img//ic_square_gray.gif) no-repeat left 3px; padding-left:12px; display:block; margin-top:15px;}

.SiteMapLink01:after,
.SiteMapLink02:after,
.SiteMapLink03:after,
.SiteMapLink04:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}





#PopupCopyright{text-align:center; font-size:10px; color:#999999; margin-top:5px;}

.CommonPdfIcon{background:url(../../img/spctp02/bg_icon_03.gif) no-repeat left center; padding-left:20px;}
.CommonMgt5{padding-top:5px;}
.CommonMgt15{padding-top:15px;}
.CommonWhiteBox{background-color:#FFFFFF; padding:8px; margin-left:5px; border:1px solid #cccccc; margin-top:5px; margin-bottom:5px;}
.CommonCenter{text-align:center;}
.CommonCenter p{margin-bottom:5px;}
.CommonLine{border-bottom:1px dotted #cccccc; padding-bottom:15px;}
.CommonArrow{background:url(../../img/arrow_square.gif) no-repeat left top; padding-left:20px;}
.AllianceUrlS{font-size:10px !important;}
.TextBlue{color:#0F218B;}
.TextGreen{color:#00a06b;}

/* 09/10/01 追加 */
.AlliEdyUl li{list-style-type:disc; margin-left:20px;}
.AlliEdyQr{float:right; width:220px; }
.AllianceAttentionEdy{margin-left:15px;}
.AllianceEdyTable{width:574px; margin-left:40px; border-collapse:collapse;}
.AllianceEdyTable td{font-size:10px;}
.EdyCell{width:145px; vertical-align:middle; padding-bottom:5px;}
.EdyArrow{width:54px; text-align:center; vertical-align:middle;}
.EdyCellLast{width:175px;}
.EdyLine{border-bottom:1px dotted #cccccc; padding-bottom:10px;}
.AllianceEdyTable2{border-bottom:1px dotted #cccccc; width:100%;}
.AllianceEdyTable2 td{padding:0px 10px 10px 10px;}
.AllianceEdyTable2 td.EdyCellURL{padding-left:40px; text-align:center;}

/* 2008.12.09 ポップアップ　ネットＴ会員番号の見方 */
#PopupNet2Body{background:url(../../img/spcnet01/popup_bg00.gif) repeat-y;	width:543px;}
#PopupNet2Head{background:url(../../img/spcnet01/popup_bg01.gif) no-repeat;	width:543px;	height:65px;}
#PopupNet2Bottom{background:url(../../img/spcnet01/popup_bg03.gif) no-repeat;	width:543px;	height:39px;	padding-top:30px;}
.PopupNet2Txt{margin:12px 45px 10px 45px;}
.PopupNet2Txt p{text-align:left;}
.PopupNet2Txt2{margin:12px 35px 10px 35px;}
.BgGrayNetPop{width:460px; background:url(../../img/spcnet01/bg_gray_net_bottom.gif) center bottom no-repeat; padding-bottom:20px; margin:0px auto 13px auto; text-align:left;}
.BgGrayNetPopArea{background:url(../../img/spcnet01/bg_gray_net.gif) repeat-y; }
.BgGrayNetArea{background:url(../../img/spcnet01/bg_gray_net.gif) repeat-y; }.Margin0Font12{margin:0; font-size:12px;}

/* おまとめ説明ページ */
#MergeExplain00{
	white-space:630px;
	height:300px;
	margin:0;
	padding:0;
}
.MergeFloatLeft{float:left; width:310px}
#MergeExplain{margin:5px 0px 10px 30px; padding:0; text-align:left; width:280px;}
#MergeExplain2{margin:5px 30px 10px 0px; padding:0; text-align:left; width:280px;}

/* Ｔカード */
#TcardListArea2{width:500px; margin-left:60px; padding-top:5px;}
#TcardListArea2 h4{margin-top:10px;}
.TcardListLeft2{width:240px; float:left;}
.TcardListRight2{width:240px; float:right;}
.TcardListLeft2 p,.TcardListRight2 p,.TcardList2 p{padding-bottom:10px; text-align:center;}
.TcardList2{text-align:center;}
.BgGray3Card{background:url(../../img/spctc02/bg_gray3card.gif) repeat-y; position:relative;}
.BgGray3CardArea{background:url(../../img/spctc02/bg_gray3card_bottom.gif) no-repeat center bottom; padding:10px 10px 15px 10px;}
#CardAddressChange{margin-bottom:10px;}
#CardAddressChange th{margin:1px; padding:2px; text-align:center; background-color:#999999; color:#FFFFFF; border-bottom:1px dotted #FFFFFF; border-right:1px dotted #FFFFFF;}
#CardAddressChange td{margin:1px; padding:5px 8px; background-color:#ffffff; color:#333333; border-bottom:1px dotted #CCCCCC; border-right:1px dotted #CCCCCC;}

/* Ｔカード 2012.04.16 */
#TcardListArea2.cardList {width:590px; margin-left:18px;}
#TcardListArea2.cardList .BgGray3Card {background:url(../../img/spctc02/bg_grayCard.gif) repeat-y;}
#TcardListArea2.cardList .BgGray3CardArea  {background: url(../../img/spctc02/bg_grayCard_bottom.gif) no-repeat center bottom; padding:0 0 15px 0;}
#TcardListArea2.cardList .TcardList2 {text-align:left; border-bottom:1px solid #CCCCCC; margin-top:15px; padding-bottom:15px;}
#TcardListArea2.cardList .TcardList2.firstChild {background:url(/pc/img/spctc02/bg_grayCard_none.gif) repeat-y; margin-top:0; padding-left:15px; padding-top:15px;}
#TcardListArea2.cardList .firstChild .shopRight {width:440px;}
#TcardListArea2.cardList .firstChild .shopBox {float:left; width:135px; margin-right:8px;}
#TcardListArea2.cardList .TcardList2.lastChild {border-bottom:none; padding-bottom:0;}
#TcardListArea2.cardList .TcardListLeft2, .cardList .TcardListRight2 {width:265px;}
#TcardListArea2.cardList .TcardListLeft2 {margin-left:15px; display:inline;}
#TcardListArea2.cardList .TcardListRight2 {margin-right:15px; display:inline;}
#TcardListArea2.cardList h4 {margin-top:15px;}
#TcardListArea2.cardList h5 {border-bottom:1px solid #CCCCCC; font-weight:bold; font-size:14px; padding-bottom:7px; margin-bottom:9px;}
#TcardListArea2.cardList .TcardListLeft2 p, .cardList .TcardListRight2 p, .cardList .TcardList2 p {text-align:left; padding-bottom:4px;}
#TcardListArea2.cardList .cardLeft {float:left; display:inline; width:126px; margin-bottom:15px;}
#TcardListArea2.cardList .shopRight {float:right; width:130px;}
#TcardListArea2.cardList .shopRight span {color:#0F218B;}
#TcardListArea2.cardList .shopRight li {padding-left:1em; text-indent:-1em;}
#TcardListArea2.cardList .shopList li {padding-left:10px; text-indent:-10px;}
#TcardListArea2.cardList .shopList a,
#TcardListArea2.cardList .shopList span {background:url(../../img/spctc02/ic_circle.gif) no-repeat 2px 0.2em; padding-left:12px;}
#TcardListArea2.cardList .shopList span {color:#333333;}
#TcardListArea2.cardList .linkLsit li {padding-left:10px; text-indent:-10px;}
#TcardListArea2.cardList .linkLsit a {background:url(../../img/spctc02/ic_arrowBlue.gif) no-repeat left 2px; padding-left:10px;}




/* ----------
090121-Edy
----------- */
.edyText01 {margin: 0px 0px 10px 10px;}
.edyColors01 {color:#FF0000;}
.EdyCell02{text-align:center;}
.edyExplain01 {width: 130px; font-size:10px; margin: 8px 0px 0px!important;}
.edyExplain02 {font-weight: bold; margin: 5px 0px 10px 0px!important;}
#alliEdycontainer01{border-bottom:1px dotted #cccccc; padding-bottom:10px;}
#alliEdycontainer02{padding-top:10px;}
#alliEdyWrap01,
#alliEdyWrap03 {float: left; width: 306px; margin: 0px 16px 0px 0px;}
#alliEdyWrap01Entries01,
#alliEdyWrap03Entries01{float: left; width: 160px; background:
url(../../img/spctp02/edy_arrow2.gif) no-repeat 136px 51px;}
#alliEdyWrap01Entries02,
#alliEdyWrap03Entries02{float: left; width: 130px; padding: 0px 0px 0px
6px;}
#alliEdyWrap01 p,
#alliEdyWrap02 p,
#alliEdyWrap03 p,
#alliEdyWrap04 p{ margin: 0px; padding: 0px;}
#alliEdyWrap02,
#alliEdyWrap04 {float: left; width: 306px;}
#alliEdyWrap02Entries01,
#alliEdyWrap04Entries01{float: left; width: 160px; background:
url(../../img/spctp02/edy_arrow2.gif) no-repeat 136px 51px;}
#alliEdyWrap02Entries02,
#alliEdyWrap04Entries02{float: left; width: 130px; padding: 0px 0px 0px
6px;}

/* ----------
090427-Edy
----------- */
.allianceStoryEdy{width:628px; margin-top:10px; margin-left:15px;}
.allianceStoryEdy p{padding-bottom:8px;}
.allianceStoryEdy div{padding-bottom:17px; clear:both;}
.edyInfoL{float:left;}
.edyInfoR{float:right;}
.edyMenu{margin:0 0 15px; padding:0; text-align:left;}
.edyMenu ul{height:60px;}
.edyMenu ul li{float:left; width:216px; text-align:center;}
.edyLink a{padding-bottom:5px;}

/* ----------
111213-Edy
----------- */
#MainFormArea.AP #edy .APContents {padding:20px 0 0;}
#MainFormArea.AP #edy .edyMenu{margin:0 0 15px; text-align:left;}

#MainFormArea.AP #edy .AllianceBgGrayArea {background:url(../../img/spctp02/bg_gray_new.gif) repeat-y center top; width:630px; margin:0 auto 15px;}
#MainFormArea.AP #edy .AllianceBgGrayArea .AllianceStory {text-align:left; width:600px; margin:10px auto 0;}
#MainFormArea.AP #edy .AllianceBgGray  {background: url(../../img/spctp02/bg_gray_bottom_new.gif) no-repeat center bottom; padding-bottom: 15px;}
#MainFormArea.AP #edy .menu {margin-bottom:20px;}
#MainFormArea.AP #edy .menu ul {text-align:center;}
#MainFormArea.AP #edy .menu ul li {display:inline; margin-left:20px;}
#MainFormArea.AP #edy .AllianceAttentionTable {width:630px; margin-left:10px; text-align:left;}
#MainFormArea.AP #edy .AllianceUlLink {padding-left:15px;}
#MainFormArea.AP #edy .space {padding-left:15px; margin-bottom:15px;}

#MainFormArea.AP #edy .edyTable {width:600px; border-bottom:1px dotted #cccccc;}
#MainFormArea.AP #edy .edyTable td {padding-bottom:10px; font-size:10px;}
#MainFormArea.AP #edy .edyTable2 {width:600px; font-size:10px;}
#MainFormArea.AP #edy .edyTable2 td {font-size:10px;}
#MainFormArea.AP #edy .edyTable2 td.imgBox {width:145px;}
#MainFormArea.AP #edy .edyTable2 td.arrow {text-align:center; vertical-align:middle; width:50px;}
#MainFormArea.AP #edy .edyTable2 td.caption {text-align:left; vertical-align:middle;}

#MainFormArea.AP #edy #alliEdyWrap01Entries01,
#MainFormArea.AP #edy #alliEdyWrap03Entries01 {float:left; width:155px; background:
url(../../img/spctp02/edy_arrow2.gif) no-repeat 132px 51px;}
#MainFormArea.AP #edy #alliEdyWrap01Entries02,
#MainFormArea.AP #edy #alliEdyWrap03Entries02 {float:left; width:130px; padding:0;}
#MainFormArea.AP #edy #alliEdyWrap01,
#MainFormArea.AP #edy #alliEdyWrap03 {float:left; width:auto; margin:0 30px 0 0;}
#MainFormArea.AP #edy #alliEdyWrap02,
#MainFormArea.AP #edy #alliEdyWrap04 {float:left; width:auto;}

#MainFormArea.AP #edy .textPara li {margin-bottom:0; padding-left:12px; text-align:left; text-indent:-12px;}

#MainFormArea.AP #edy .mgb10 {margin-bottom:10px;}
#MainFormArea.AP #edy p {text-align:left;}
#MainFormArea.AP #edy h2 {color:#0F218B; font-size:15px; font-weight:bold; margin-bottom:10px; padding:0 10px; text-align:left;}


/* 090721 */
.alliSiteList th{white-space:nowrap; padding:0px 20px 0px 15px; font-weight:normal; text-align:left;}

/* 090730 */
.AllianceListStory ul{height:35px;}
.AllianceListStory ul li{float:left;}
.AllianceListStory ul li img{margin-right:10px;}




/* アライアンスリスト改修 2010.02.15 */
#rnAllHeader{margin-left:3px; width:654px; margin-bottom:7px;}
#rnAllHeader ul#rnAllMenu li {margin-top:4px;margin-bottom:2px; line-height:0; float:left; display:inline; height:58px;list-style-image:none;}
#rnAllHeader ul#rnAllMenu a{display:block; width:324px; text-indent:-9999px; overflow:hidden;}
#rnAllHeader ul#rnAllMenu2 li{float:left; display:inline; height:58px; list-style-image:none;margin-bottom:4px;}
#rnAllHeader ul#rnAllMenu2 a{display:block; width:324px; text-indent:-9999px; overflow:hidden;}

a.menua1{display:block; background:url(/pc/img/spctp01_sl/menu01.jpg) 0px 0px no-repeat; height:58px;}
a:hover.menua1,a.menua1on{display:block; background:url(/pc/img/spctp01_sl/menu01.jpg) 0px -58px no-repeat; height:58px;}
a.menua2{display:block; background:url(/pc/img/spctp01_sl/menu02.jpg) 0px 0px no-repeat; height:58px;}
a:hover.menua2,a.menua2on{display:block; background:url(/pc/img/spctp01_sl/menu02.jpg) 0px -58px no-repeat; height:58px;}
a.menua3{display:block; background:url(/pc/img/spctp01_sl/menu03.jpg) 0px 0px no-repeat; height:58px;}
a:hover.menua3,a.menua3on{display:block; background:url(/pc/img/spctp01_sl/menu03.jpg) 0px -58px no-repeat; height:58px;}
a.menua4{display:block; background:url(/pc/img/spctp01_sl/menu04.jpg) 0px 0px no-repeat; height:58px;}
a:hover.menua4,a.menua4on{display:block; background:url(/pc/img/spctp01_sl/menu04.jpg) 0px -58px no-repeat; height:58px;}

#rnAllHeader #rnAllLabelText{text-align:center; padding:8px; margin-top:2px;}
#rnAllHeader #rnAllLabelText ul li{display:inline; font-size:10px;}
#rnAllHeader #rnAllLabelText ul li img{vertical-align:middle; margin-right:3px; margin-left:5px;}




#rnAllList{clear:both; width:650px; margin-left:5px;}
#rnAllList h3{font-size:14px; background:url(../../img/spctp01_sl/bg_h3.gif) no-repeat; height:19px !important; height:31px; padding-top:12px; padding-left:25px; margin-bottom:30px;}
#rnAllList h3#menu4{margin-bottom:10px;}
#rnAllList ul.rnAllCat{margin-left:35px; margin-bottom:10px;}
#rnAllList ul.rnAllCat li{width:200px; height:58px; float:left; font-size:14px;}
#rnAllList ul.rnAllCat li a{color:#333;}
#rnAllList ul.rnAllCat li img{vertical-align:middle; margin-right:10px;}
#rnAllList .rnAllBox{background:#F4F4EF; border:2px solid #E6E6E4; padding:6px; margin-bottom:50px; clear:both;}
#rnAllList .rnAllBox table{background:#fff; width:634px; border-bottom:6px solid #fff;}
#rnAllList .rnAllBox table tr th{text-align:left;}
#rnAllList .rnAllBox table tr th div{padding:6px;}
#rnAllList .rnAllBox table tr th img{vertical-align:middle; margin-right:5px;}
#rnAllList .rnAllBox table tr td{text-align:center; padding:6px; width:25%;}
#rnAllList .rnAllBox table td a{color:#333;}
#rnAllList .rnAllBox table td ul li{display:inline;}
#rnAllList .rnAllPT{text-align:right; margin-bottom:7px;}
#rnAllList .rnAllBox#rnAllKoukan table tr td{padding:15px 6px;}

  /* セルのライン */
#rnAllList .rnAllBox table tr th{background:url(../../img/spctp01_sl/line_h_th.gif) no-repeat center bottom;}
#rnAllList .rnAllBox table tr td{background:url(../../img/spctp01_sl/line_v_dot.gif) top left repeat-y;}
#rnAllList .rnAllBox table tr.rnAllTop td{background:url(../../img/spctp01_sl/line_v_td.gif) top left no-repeat; padding-bottom:0px;}
#rnAllList .rnAllBox table tr.rnAllBottom td{background:url(../../img/spctp01_sl/line_hv_td_normal.gif) bottom left no-repeat; padding-bottom:10px;}
#rnAllList .rnAllBox table tr th div{background:url(../../img/spctp01_sl/line_v_td.gif) top left no-repeat;}

#rnAllList .rnAllBox table tr th.rnAllLeft div{background:none;}
#rnAllList .rnAllBox table tr td.rnAllLeft{background:none;}
#rnAllList .rnAllBox table tr.rnAllTop td.rnAllLeft{background:none;}
#rnAllList .rnAllBox table tr.rnAllBottom td.rnAllLeft{background:url(../../img/spctp01_sl/line_h_td.gif) left bottom no-repeat;}
#rnAllList .rnAllBox table tr.rnAllBottom td.rnAllRight{background:url(../../img/spctp01_sl/line_hv_td.gif) left bottom no-repeat;}
#rnAllList .rnAllBox table tr th.rnAllClose{background:url(../../img/spctp01_sl/line_v_td.gif) top left no-repeat;}
#rnAllList .rnAllBox table tr td.rnAllClose{background:url(../../img/spctp01_sl/line_v_dot.gif) top left repeat-y;}
#rnAllList .rnAllBox table tr th.rnAllNL{background:none;}
#rnAllList .rnAllBox table tr td.rnAllNL{background:none;}
#rnAllList .rnAllBox table tr.rnAllBottom td.rnAllNL{background:url(../../img/spctp01_sl/line_h_dot.gif) bottom left repeat-x;}
#rnAllList .rnAllBox table tr.rnAllBottom td.rnAllNLRight{background:url(../../img/spctp01_sl/line_h_td.gif) right bottom no-repeat;}

/*
まちのおみせ　2010.12.21
edit 2011.05.23
 */

.partnerAreaWrap {border:2px solid #E6E6E4;background:#f4f4ef;margin-top:5px;margin-right:5px;}
.partnerAreaInWrap {margin:6px;padding:10px 0px 10px 10px;background:#FFFFFF;}
.partnerBox {padding-top:10px;margin-top:10px;width:300px;margin-right:10px;float:left;display:inline;min-height:105px;height:auto !important;height:105px;}
.partnerBox.first {border:none;padding-top:0px;margin-top:0px;}
.partnerBox strong {font-size:110%;}
.information {font-size:100%;width:450px;float:left;display:inline;}

.shopname {float:left;display:inline;width:215px;}
.partnerSwitch {margin-bottom:10px;}
.rate {margin-top:0;width:80px;float:right;display:inline;}
.rate img {width:80px;height:32px;}
.partnerBox .information {width:290px;float:left;display:inline;}
/* pagenation */
#pagination {text-align:right;margin-top:5px;}
#pagination li{border:0; margin:0; padding:0;font-size:11px;list-style:none;display:inline;}
#pagination a{ padding:4px 6px;}
#pagination .active ,#pagination .active.none {color:#00000;padding:4px 6px;}
#pagination a:hover{text-decoration:underline;}

/* 2012.07.04 追加 */
#rnAllHeader ul#rnAllNavi li {margin-top:4px;margin-bottom:2px; line-height:0; float:left; display:inline; height:48px;list-style-image:none;}
#rnAllHeader ul#rnAllNavi a{display:block; width:163px; text-indent:-9999px; overflow:hidden;}
a.navi01{display:block; background:url(../../img/spctp01_sl/navi01.jpg) 0px 0px no-repeat; height:48px;}
a:hover.navi01,a.navi01on{display:block; background:url(../../img/spctp01_sl/navi01.jpg) 0px -48px no-repeat; height:48px;}
a.navi02{display:block; background:url(../../img/spctp01_sl/navi02.jpg) 0px 0px no-repeat; height:48px;}
a:hover.navi02,a.navi02on{display:block; background:url(../../img/spctp01_sl/navi02.jpg) 0px -48px no-repeat; height:48px;}
a.navi03{display:block; background:url(../../img/spctp01_sl/navi03.jpg) 0px 0px no-repeat; height:48px;}
a:hover.navi03,a.navi03on{display:block; background:url(../../img/spctp01_sl/navi03.jpg) 0px -48px no-repeat; height:48px;}
a.navi04{display:block; background:url(../../img/spctp01_sl/navi04.jpg) 0px 0px no-repeat; height:48px;}
a:hover.navi04,a.navi04on{display:block; background:url(../../img/spctp01_sl/navi04.jpg) 0px -48px no-repeat; height:48px;}

#rnAllLabelicon{text-align:center; padding:0 8px;}
#rnAllLabelicon ul li{display:inline; font-size:10px;}
#rnAllLabelicon ul li img{vertical-align:middle; margin-right:3px;}

.rnAllcategoryBox {width:650px; padding:0 0 20px;}
.rnAllcategoryBox a {text-decoration:underline;}
.rnAllcategoryBox a:hover {text-decoration:none;}
.rnAllcategoryBox h3 {height:30px !important; color:#FFFFFF; line-height:30px; font-size:13px; font-weight:bold; padding-left:35px; margin-top:5px; margin-bottom:10px;}
.rnAllcategoryBox h3#apmenu1 {background:url(../../img/spctp01_sl/h3_category01.gif) no-repeat;}
.rnAllcategoryBox h3#apmenu2 {background:url(../../img/spctp01_sl/h3_category02.gif) no-repeat;}
.rnAllcategoryBox h3#apmenu3 {background:url(../../img/spctp01_sl/h3_category03.gif) no-repeat;}
.rnAllcategoryBox h3#apmenu4 {background:url(../../img/spctp01_sl/h3_category04.gif) no-repeat;}
.rnAllcategoryBox .arrowRight,
.rnAllazBox .arrowRight {text-align:right;}
.rnAllcategoryBox .arrowRight a,
.rnAllazBox .arrowRight a {background:url(../../img/spctp01_sl/ic_arrowRight.gif) no-repeat; padding-left:10px;}
.rnAllcategoryBox .rnAllPagelink,
.rnAllazBox .rnAllPagelink {padding:0 3px;}
.rnAllcategoryBox .rnAllPagelink li {float:left; width:161px; display:inline; padding-bottom:10px;}
.rnAllazBox .rnAllPagelink li {float:left; width:161px; display:inline; padding-bottom:5px;}
.rnAllcategoryBox .rnAllPagelink li a {background:url(../../img/spctp01_sl/ic_arrowBottom.gif) no-repeat; padding-left:12px; display:block;}
.rnAllazBox .rnAllPagelink li a {background:url(../../img/spctp01_sl/ic_arrowRight.gif) no-repeat; padding-left:12px; display:block;}
.rnAllcategoryBox h4 {background:url(../../img/spctp01_sl/h4_category.gif) no-repeat; height:28px !important; line-height:30px; font-size:13px; font-weight:bold; padding-left:25px; margin:20px 0 10px;}

.rnAllalwrapBox03 {background:url(../../img/spctp01_sl/bg_wrapBox03.gif) repeat-y top left;}
.rnAllalwrapBox01 {background:url(../../img/spctp01_sl/bg_wrapBox01.gif) repeat-y top left;}
.rnAllalwrapBoxIn {background:url(../../img/spctp01_sl/bg_border_a.gif) repeat-x bottom;}
.rnAllalwrapBoxIn.start .rnAllalBox {background:url(../../img/spctp01_sl/bg_border_a.gif) repeat-x top;}
.rnAllalBox {width:216px; float:left; display:inline;}
.rnAllalBox .inner {padding:10px;}
.rnAllalBox .boxLeft {width:86px; float:left;}
.rnAllalBox .boxRight {width:100px; float:right;}
.rnAllalBox ul {margin-top:5px;}
.rnAllalBox li{display:inline;}
.rnAllPageTop {padding-top:15px; text-align:right;}

#rnAllHeader ul#rnAllazNavi {padding-bottom:20px;}
#rnAllHeader ul#rnAllazNavi li {float:left; display:inline; width:64px; text-align:center;}
#rnAllHeader ul#rnAllazNavi a,
.rnAllazBox a {text-decoration:underline;}
#rnAllHeader ul#rnAllazNavi a:hover,
.rnAllazBox a:hover {text-decoration:none;}
.rnAllazBox {width:650px; padding:0 0 20px;}
.rnAllazBox h3 {height:30px !important; background:#0042CC; color:#FFFFFF; line-height:30px; font-size:13px; font-weight:bold;margin-top:5px; margin-bottom:10px; padding-left:5px;}



/* ----------
130113-Edy
----------- */
.edyMenu{margin:0 0 15px; padding:0; text-align:left;}
.edyMenu ul{height:auto;}
.edyMenu ul li{float: left;width:auto;text-align: left;padding-left: 8px;}
.edyLink a{padding-bottom:5px;}
.edyMenu ul.link li {background:url(/pc/img/ap/ic_arrowGray.gif) left center no-repeat; display:inline; margin: 0 5px 0 3px; font-size:11px;}
.edyMenu ul.fontLarge li {font-size:13px;}
.edyMenu ul.bbGray {border-bottom:1px solid #CCC; padding-bottom:10px;}